WordPress.org

Ready to get started?Download WordPress

Plugin Directory

JustIn Feeder

Via Shortcode Content in einen Artikel oder eine Seite einfügen, der nur wahlweise nur im Feed oder auch nicht im Feed angezeigt wird.

Gibt es Vorraussetzungen für den Server?

Ja: Der Server muss mindestens auf PHP5 und WordPress 3.4 laufen.

Requires: 3.4 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-5
Downloads: 236

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.